@charset "UTF-8";

/*----------------------------
#sitemap
----------------------------*/
#sitemap {
	margin: 0 auto;
	max-width: 1100px;
	width: 90%;
}
#sitemap h1 {
	margin: 90px auto 0;
}
#sitemap h1 span {
	display: block;
}
#sitemap h1 span:nth-of-type(2) {
	margin: 10px auto 0;
	font-family: "A1 Mincho";
	font-size: 250%;
}
#sitemap .list {
	margin: 120px auto 0;
}
#sitemap .list > div {
	border-bottom: 1px solid #b3b3b3;
}
#sitemap .list > div p > a,
#sitemap .list > div p > span {
	display: block;
	display: flex;
	align-items: center;
	padding: 25px 0;
	font-size: 130%;
}
#sitemap .list > div a span {
	display: inline-block;
	margin: 0 0 0 15px;
	font-size: 75%;
}
#sitemap .list .sub {
	display: flex;
}
#sitemap .list .sub p {
	width: 40%;
}
#sitemap .list .sub ul {
	width: 60%;
}
#sitemap .list .sub li {
	border-bottom: 1px solid #b3b3b3;
}
#sitemap .list .sub li:last-child {
	border-bottom: none;
}
#sitemap .list .sub li a {
	display: block;
	position: relative;
	padding: 25px 10% 25px calc(2em + 10%);
	font-size: 100%;
}
#sitemap .list .sub li a:before {
	position: absolute;
	top: 1.4em;
	left: 10%;
	width: 1em;
	height: 1em;
	background: #000;
	content: "";
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	#sitemap h1 {
		margin: 30px auto 0;
	}
	#sitemap h1 span:nth-of-type(2) {
		margin: 5px auto 0;
		font-size: 210%;
	}
	#sitemap .list {
		margin: 40px auto 0;
	}
	#sitemap .list > div p > a,
	#sitemap .list > div p > span {
		padding: 15px 0;
		font-size: 120%;
	}
	#sitemap .list .sub li a {
		padding: 15px 10% 15px calc(2em + 10%);
		font-size: 85%;
	}
	.contents_link {
		margin: 50px auto 0;
	}
}